-- $Id: lups_shockwaves.lua 3171 2008-11-06 09:06:29Z det $

function gadget:GetInfo()
  return {
    name      = "Weapon Special FX",
    desc      = "",
    author    = "jK, Argh",
    date      = "May 6th, 2009",
    license   = "GNU GPL, v2 or later",
    layer     = 0,
    enabled   = true
  }
end

if (gadgetHandler:IsSyncedCode()) then

  --// find weapons which cause a shockwave
for i=1,#WeaponDefs do
	local wd = WeaponDefs[i]
	if wd.customParams.sfx == "yes" then
		Script.SetWatchWeapon(wd.id,true)
	end
end

function gadget:Explosion(weaponID, px, py, pz, ownerID)
	local wd = WeaponDefs[weaponID]

	if wd.customParams.shockwave == "yes" then
		local growth = (wd.areaOfEffect*1.1)/20
		SendToUnsynced("lups_shockwave", px, py, pz, growth)
	end

	if wd.customParams.blister == "yes" then
		local blisterGrowth = tonumber(wd.customParams.blister_growth)
		local minBlisters = tonumber(wd.customParams.min_blisters)
		local maxBlisters = tonumber(wd.customParams.max_blisters)
		local minBlisterLifeTime = tonumber(wd.customParams.min_blister_lifetime)
		local maxBlisterLifeTime = tonumber(wd.customParams.max_blister_lifetime)
		local minBlisterSize = tonumber(wd.customParams.min_blister_size)
		local maxBlisterSize = tonumber(wd.customParams.max_blister_size)
		local minBlisterDeviation = tonumber(wd.customParams.min_blister_deviation)
		local maxBlisterDeviation = tonumber(wd.customParams.max_blister_deviation)
		local blisterCoreRed = tonumber(wd.customParams.blister_core_red)
		local blisterCoreGreen = tonumber(wd.customParams.blister_core_green)
		local blisterCoreBlue = tonumber(wd.customParams.blister_core_blue)
		local blisterCoreAlpha = tonumber(wd.customParams.blister_core_alpha)
		local blisterOuterRed = tonumber(wd.customParams.blister_outer_red)
		local blisterOuterGreen = tonumber(wd.customParams.blister_outer_green)
		local blisterOuterBlue = tonumber(wd.customParams.blister_outer_blue)
		local blisterOuterAlpha = tonumber(wd.customParams.blister_outer_alpha)
		SendToUnsynced("lups_blisters", px, py, pz, blisterGrowth, minBlisters, maxBlisters, minBlisterLifeTime, maxBlisterLifeTime, minBlisterSize, maxBlisterSize, minBlisterDeviation, maxBlisterDeviation, blisterCoreRed, blisterCoreGreen, blisterCoreBlue, blisterCoreAlpha, blisterOuterRed, blisterOuterGreen, blisterOuterBlue, blisterOuterAlpha)
	end

	if wd.customParams.distortion == "yes" then
		local minBlisters = tonumber(wd.customParams.min_blisters)
		local maxBlisters = tonumber(wd.customParams.max_blisters)
		local minBlisterLifeTime = tonumber(wd.customParams.min_blister_lifetime)
		local maxBlisterLifeTime = tonumber(wd.customParams.max_blister_lifetime)
		local minBlisterSize = tonumber(wd.customParams.min_blister_size)
		local maxBlisterSize = tonumber(wd.customParams.max_blister_size)
		local minBlisterDeviation = tonumber(wd.customParams.min_blister_deviation)
		local maxBlisterDeviation = tonumber(wd.customParams.max_blister_deviation)
		local blisterCoreRed = tonumber(wd.customParams.blister_core_red)
		local blisterCoreGreen = tonumber(wd.customParams.blister_core_green)
		local blisterCoreBlue = tonumber(wd.customParams.blister_core_blue)
		local blisterCoreAlpha = tonumber(wd.customParams.blister_core_alpha)
		local blisterOuterRed = tonumber(wd.customParams.blister_outer_red)
		local blisterOuterGreen = tonumber(wd.customParams.blister_outer_green)
		local blisterOuterBlue = tonumber(wd.customParams.blister_outer_blue)
		local blisterOuterAlpha = tonumber(wd.customParams.blister_outer_alpha)
		SendToUnsynced("lups_blisters", px, py, pz, minBlisters, maxBlisters, minBlisterLifeTime, maxBlisterLifeTime, minBlisterSize, maxBlisterSize, minBlisterDeviation, maxBlisterDeviation, blisterCoreRed, blisterCoreGreen, blisterCoreBlue, blisterCoreAlpha, blisterOuterRed, blisterOuterGreen, blisterOuterBlue, blisterOuterAlpha)
	end

	return false;
end

else

local function SpawnShockwave(_,px,py,pz, growth)
	local Lups = GG['Lups']
	Lups.AddParticles('ShockWave',{pos={px,py,pz}, growth=growth})
end

local function SpawnBlisters(_, px, py, pz, blisterGrowth, minBlisters, maxBlisters, minBlisterLifeTime, maxBlisterLifeTime, minBlisterSize, maxBlisterSize, minBlisterDeviation, maxBlisterDeviation, blisterCoreRed, blisterCoreGreen, blisterCoreBlue, blisterCoreAlpha, blisterOuterRed, blisterOuterGreen, blisterOuterBlue, blisterOuterAlpha)
	local Lups = GG['Lups']
	local math_rand = math.random

	local numBlisters = math_rand(minBlisters,maxBlisters)

	for i = 0,numBlisters,1 do
		local blisterSize = math_rand(minBlisterSize,maxBlisterSize)
		local blisterLifeTime = math_rand(minBlisterLifeTime,maxBlisterLifeTime)

		local randomSign = math_rand(0,1)
		if randomSign == 0 then 
			randomSign = -1 
		end
		local shiftX = math_rand(minBlisterDeviation,maxBlisterDeviation) * randomSign
		local posX = px + shiftX

		randomSign = math_rand(0,1)
		if randomSign == 0 then 
			randomSign = -1 
		end
		local shiftZ = math_rand(minBlisterDeviation,maxBlisterDeviation) * randomSign
		local posZ = pz + shiftZ

    		Lups.AddParticles('ShieldSphere',{
		layer=-35,
		sizeGrowth=blisterGrowth,
		life=blisterLifeTime,
		pos={posX,py,posZ},
		size=blisterSize,
		colormap1 = {{blisterCoreRed, blisterCoreGreen, blisterCoreBlue, blisterCoreAlpha},{blisterCoreRed, blisterCoreGreen, blisterCoreBlue, blisterCoreAlpha / 2},{blisterCoreRed, blisterCoreGreen, blisterCoreBlue, blisterCoreAlpha / 4},{blisterCoreRed, blisterCoreGreen, blisterCoreBlue,  0.0} },
		colormap2 = {{blisterOuterRed, blisterOuterGreen, blisterOuterBlue, blisterOuterAlpha},{blisterOuterRed, blisterOuterGreen, blisterOuterBlue, blisterOuterAlpha / 2},{blisterOuterRed, blisterOuterGreen, blisterOuterBlue, blisterOuterAlpha / 4},{blisterOuterRed, blisterOuterGreen, blisterOuterBlue,  0.0}},
		repeatEffect=false
		})


    		Lups.AddParticles('ShieldSphere',{
		layer=-36,
		sizeGrowth=blisterGrowth,
		life=blisterLifeTime * 0.6,
		pos={posX,py,posZ},
		size=blisterSize * 0.75,
		colormap1 = {{1.0, 1.0, 0.7, 1.0},{1.0, 1.0, 0.7, 0.75},{1.0, 1.0, 0.7, 0.5},{1.0, 1.0, 0.7,  0.0}},
		colormap2 = {{1.0, 1.0, 0.7, 1.0},{1.0, 1.0, 0.7, 0.75},{1.0, 1.0, 0.7, 0.5},{1.0, 1.0, 0.7,  0.0}},
		repeatEffect=false
		})

		
	end
end

function gadget:Initialize()
	gadgetHandler:AddSyncAction("lups_shockwave", SpawnShockwave)
	gadgetHandler:AddSyncAction("lups_blisters", SpawnBlisters)
end

function gadget:Shutdown()
	gadgetHandler.RemoveSyncAction("lups_shockwave")
	gadgetHandler.RemoveSyncAction("lups_blisters")
end

end